#define MIX_SAX_EVENTHANDLER_CPP_

#include "SAX_Parser.h"
#include "ParsingException.h"


namespace MiX{
  template <class charT,class traitsT>
  bool SAX_EventHandler<charT,traitsT>::onException(ParsingException e){
    throw e;
  }
}
